<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
		<link rel="stylesheet" href="accueil.css">
		<title>Accueil</title>
	</head>
	<body>

	<div class="box">

			<a href="req_regle"><button class="bouton">accéder au labyrinthe</button></a>
		</div>
	</body>
</html>
